@charset "UTF-8";
/* CSS Document */

@font-face {
	src:url("Ortica-Light.woff");
	font-family: ortica;
}

@font-face {
	src: url("helvetica.woff");
	font-family: helvetica;
}

@font-face {
	src: url("HelveticaLTStd-Light (1).woff");
	font-family: helveticalight;
}

/*FONDO COLOR */
body {
	background-color: #CCCCCC;
	background-size:cover;
	overflow-y: scroll;
	overflow-x: scroll;

	/*overflow-x: hidden;
	overflow-y: hidden;*/

}



#planisferios {
	font-family: ortica;
	color: white;
	font-size: 2vw;
	position: fixed;
	top: 2vw;
}


#numero {
	position: fixed;
	right:16vw;
	top: 3vw;
	font-family: 'Work Sans', sans-serif;
	font-size: 3vw;
	color: white;
	
	z-index: 1;

	border:0.1vw;
	border-radius: 25px;
	border-style:solid;
	border-color:white;
	padding: 2px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 4px;
	text-decoration: none;
}


#opencall {
	position: fixed;
	bottom: 2vw;
	right: 5vw;
	
	
	font-family: 'Work Sans', sans-serif;
	font-size: 3vw;
	color: white;
	
	z-index: 1;

	border:0.1vw;
	border-radius: 25px;
	border-style:solid;
	border-color:white;
	padding: 2px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 4px;
	box-shadow: 2px 2px 15px white;
	text-decoration: none;
}

#info {
	position: fixed;
	top: 3vw;
	right: 5vw;
	
	font-family: 'Work Sans', sans-serif;
	font-size: 3vw;
	color: white;
	
	z-index: 1;

	border:0.1vw;
	border-radius: 25px;
	border-style:solid;
	border-color:white;
	padding: 2px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 4px;
	text-decoration: none;
	
}

#Archive {
	position: fixed;
	top: 3vw;
	right: 25vw;
	
	font-family: 'Work Sans', sans-serif;
	font-size: 3vw;
	color: white;
	
	z-index: 4;

	border:0.1vw;
	border-radius: 25px;
	border-style:solid;
	border-color:white;
	padding: 2px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 4px;
	text-decoration: none;
	
}
	

.radial-gradient {
  position:fixed;
  top:0px;
  left:0px;
  height:100%;
  width:100%;
  
  /*Fallback if gradeints don't work */
  background: #cccccc;
  /*Linear gradient... */
  background: 
    linear-gradient(
     at left, #FF6C00, #cccccc
    );
}


#bandcamp {
	position: absolute;
	
	right: 400px;
	bottom: 100px;
	font-family: 'Work Sans', sans-serif;
	font-size: 25px;
	color: #AA8A8A;
	
}

#spotify {
	position: absolute;
	right: 270px;
	bottom: 100px;
	font-family: 'Work Sans', sans-serif;
	font-size: 25px;
	color: #AA8A8A;
	
}


#callcero {
	position: fixed;
	left:-3vw;
	top:0vw;
	font-size:2vw;
	font-family: ortica;
	-webkit-transform: rotate(-3deg);
	
	
}

#calluno {
	position: fixed;
	left:-2vw;
	top:5vw;
	font-size: 2vw;
	font-family: ortica;
	
	-webkit-transform: rotate(-10deg);
	
}

#calldos {
	position: fixed;
	left:0vw;
	top:10vw;
	font-size: 2vw;
	font-family: ortica;
	-webkit-transform: rotate(-20deg);

}

#calltres {
	position: fixed;
	left:2vw;
	top:15vw;
	font-size: 2vw;
	font-family: ortica;
	-webkit-transform: rotate(-30deg);

	
}

#callcuatro {
	position: fixed;
	left:6vw;
	top:20vw;
	font-size: 2vw;
	font-family: ortica;
	
	-webkit-transform: rotate(-42deg);

	/*text-shadow: 2px 2px 12px white;*/
	
}

#callcinco {
	position: fixed;
	left:11vw;
	top:24vw;
	font-size: 2vw;
	font-family: ortica;
	-webkit-transform: rotate(-55deg);
	
}





/*#callsiete {
	position: fixed;
	left:16vw;
	top:27vw;
	font-size: 2vw;
	font-family: ortica;
	-webkit-transform: rotate(-69deg);
}

#callocho {
	position: fixed;
	left:22vw;
	top:29vw;
	font-size: 2vw;
	font-family: ortica;
	-webkit-transform: rotate(-86deg);
}
*/


#abrirllamada13 {
	position: fixed;
	left:28vw;
	top:27vw;
	font-size: 1.2vw;
	font-family: 'Work Sans', sans-serif;
	
	-webkit-transform: rotate(12deg);

	/*-webkit-filter: blur(0.4px);*/
	
}

#abrirllamada14 {
	position: fixed;
	left:28vw;
	top:28vw;
	font-size: 1.2vw;
	font-family: 'Work Sans', sans-serif;
	
	-webkit-transform: rotate(13deg);

	/*-webkit-filter: blur(0.4px);*/
	
}

#abrirllamada15 {
	position: fixed;
	left:28vw;
	top:28.5vw;
	font-size: 1.2vw;
	font-family: 'Work Sans', sans-serif;
	
	-webkit-transform: rotate(16deg);
	/*-webkit-filter: blur(0.4px);*/
	
}

#abrirllamada16 {
	position: fixed;
	left:28vw;
	top:29vw;
	font-size: 1.2vw;
	font-family: 'Work Sans', sans-serif;
	
	-webkit-transform: rotate(16deg);
	
	/*-webkit-filter: blur(0.4px);*/
	
}

#abrirllamada17 {
	position: fixed;
	left:28vw;
	top:29.5vw;
	font-size: 1.2vw;
	font-family: 'Work Sans', sans-serif;
	
	-webkit-transform: rotate(17deg);
	
	/*-webkit-filter: blur(0.4px);*/
	
}

#abrirllamada18 {
	position: fixed;
	left:28vw;
	top:30vw;
	font-size: 1.2vw;
	font-family: 'Work Sans', sans-serif;
	
	-webkit-transform: rotate(19deg);
	
	/*-webkit-filter: blur(0.4px);*/
	
}

#abrirllamada19 {
	position: fixed;
	left:28vw;
	top:30.5vw;
	font-size: 1.2vw;
	font-family: 'Work Sans', sans-serif;
	
	-webkit-transform: rotate(20deg);
	/*-webkit-transform:scale(2,1); /* Safari and Chrome */
	/*-webkit-filter: blur(0.4px);*/
	
}

#abrirllamada20 {
	position: fixed;
	left:28vw;
	top:31vw;
	font-size: 1.2vw;
	font-family: 'Work Sans', sans-serif;
	
	-webkit-transform: rotate(23deg);
	/*-webkit-transform:scale(2,1); /* Safari and Chrome */
	/*-webkit-filter: blur(0.4px);*/
	
}

#abrirllamada21 {
	position: fixed;
	left:28vw;
	top:31.7vw;
	font-size: 1.2vw;
	font-family: 'Work Sans', sans-serif;
	
	-webkit-transform: rotate(24deg);
	/*-webkit-transform:scale(2,1); /* Safari and Chrome */
	/*-webkit-filter: blur(0.4px);*/
	
}

#abrirllamada22 {
	position: fixed;
	left:28vw;
	top:32.5vw;
	font-size: 1.2vw;
	font-family: 'Work Sans', sans-serif;
	
	-webkit-transform: rotate(25deg);
	/*-webkit-transform:scale(2,1); /* Safari and Chrome */
	/*-webkit-filter: blur(0.4px);*/
	
}




#kol3{
	position: fixed;
	left:22vw;
	bottom:4vw;
	font-size: 5vw;
	font-family: 'Work Sans', sans-serif;
	-webkit-transform: rotate(-4deg);
}

#fondo1 {
	position: absolute;
	height: 30vw;
	width:80vw;
	right: -5vw;
	-webkit-filter: blur(10px);
		opacity: 0.8;
}

#fondo2 {
	position: absolute;
	height: 15vw;
	width:15vw;
	bottom: 3vw;
	left: 10vw;
	-webkit-filter: blur(13px);
		opacity: 0.5;
}

#fondo3 {
	position: absolute;
	height: 20vw;
	width:20vw;
	bottom: 0vw;
	left: 0vw;
	-webkit-transform: rotate(-180deg);
	-webkit-filter: blur(13px);
		opacity: 0.5;
	
}

#fondo4 {
	position: fixed;
	z-index: 1;
	height: 30vw;
	width:30vw;
	top: -4vw;
	left: 15vw;
	-webkit-filter: blur(13px);
		opacity: 0.5;
}

#fondo6 {
	position: absolute;
	height: 90vw;
	width:40vw;
	bottom: 3vw;
	-webkit-filter: blur(7px);
		opacity: 0.7;
	
}



#fondo5 {
	position: absolute;
	height: 30vw;
	width:40vw;
	bottom: -4vw;
	left: -4vw;
	-webkit-filter: blur(4px);
		opacity: 0.6;
}


#fondo7 {
	position: absolute;
	right: -5vw;
	height: 18vw;
	width:60vw;
	bottom: 0vw;
	opacity: 0.9;
	-webkit-filter: blur(13px);
		opacity: 0.5;
}


#fondo8{
	position: absolute;
	right: 20vw;
	height: 40vw;
	width: 60vw;
	bottom: 0vw;
	-webkit-filter: blur(16px);
	opacity: 0.5;
	
}


#fondo9 {
	position: fixed;
	right: 0vw;
	height: 30vw;
	width: 10vw;
	top: -3vw;
		-webkit-filter: blur(16px);
	opacity: 0.8;
	
}

#fondo10 {
	position: absolute;
	right: -1vw;
	bottom: 10vw;
	height: 20vw;
	width:20vw;
	-webkit-filter: blur(13px);
		opacity: 0.5;
	
}

#texto{
	color: #859E85;
	-webkit-filter: blur(10px);
		opacity: 0.8;

}

#container{
	left: 20%;
	position: fixed;
	top: 12vw;
	right: 20vw;
	z-index: 2;
	text-align: center;
	text-shadow: 3px 3px 10px white;
	
}

#opencalltexto{
	
	color: white;
	font-size: 30px;
	font-family: helvetica;
	z-index: 2;
}

#specs{
	color: white;
	font-size: 15px;
	font-family: helvetica;
	z-index: 2;
}

#moraydiscs {
	color: white;
	font-size: 30px;
	font-family: helvetica;
	text-decoration: underline;
}
#flecha {
	position: fixed;
	z-index: 3;
	width:5vw;
	height: 3vw;
	right: 33vw;
	top:3.5vw;
	
}


@-ms-viewport{
  width: device-width;
}


@media screen and (max-width:800px){
	
	
	body {
	overflow-y: scroll;
	overflow-x: hidden;
	max-width: 100%;
	
	}	
	
#numero {
	position: fixed;
	right:18vw;
	top: 3vw;
	font-size: 3vw;
	text-decoration: none;
	z-index: 1;
	
}


#opencall {
	position: fixed;
	bottom: 6vw;
	right: 5vw;
	z-index: 1;
	
	font-family: 'Work Sans', sans-serif;
	font-size: 3vw;
	color: white;
	



}

#info {
	position: fixed;
	top: 3vw;
	right: 5vw;
	
	font-family: 'Work Sans', sans-serif;
	font-size: 3vw;
	color: white;
	
	z-index: 1;

	border:0.1vw;
	border-radius: 25px;
	border-style:solid;
	border-color:white;
	padding: 2px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 4px;
	text-decoration: none;
	overflow-y: hidden;
	
}
	
#Archive {
	position: fixed;
	top: 3vw;
	right: 29vw;
	
	font-family: 'Work Sans', sans-serif;
	font-size: 3vw;
	color: white;
	
	z-index: 4;

	border:0.1vw;
	border-radius: 25px;
	border-style:solid;
	border-color:white;
	padding: 2px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 4px;
	
}

#flecha {
	position: fixed;
	z-index: 3;
	width:5vw;
	height: 3vw;
	right: 38vw;
	top:3.8vw;
	
}
	
#container{
	left: 10%;
	position: fixed;
	top: 10vw;
	right: 20vw;
	z-index: 2;
	text-align: left;
	text-shadow: 3px 3px 10px white;
	
}
	
#opencalltexto{
	
	color: white;
	font-size: 27px;
	font-family: helvetica;
	z-index: 2;
}

#specs{
	color: white;
	font-size: 13px;
	font-family: helvetica;
	z-index: 2;
}

#moraydiscs {
	color: white;
	font-size: 27px;
	font-family: helvetica;
	text-decoration: underline;
}
	
#fondo8{
	position: absolute;
	right: 16vw;
	height: 90vw;
	width: 80vw;
	bottom: 40vw;
	-webkit-filter: blur(16px);
	opacity: 0.5;
	
}
	
	
}
